Error While Importing OpsMan Virtual Machine in vCenter 4.0 or earlier

Symptoms

When importing the Operations Manager Virtual Machine via an OVA using vCenter 4.0 or earlier, the process fails with the following error message:

     Unsupported element 'ExtraConfig'

Background

vCenter 4.0 and earlier lacks support for specific attributes of the Operations Manager Virtual Machine, and therefore importing the OVA fails as these attributes are unknown to vCenter. 

Resolution

You will need to install this customized version of the virtual machine which is fully compatible with vCenter 4.0 and earlier, or, upgrade to the latest version of vCenter.

 

Have more questions? Submit a request

Comments